DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #674
Cap nhat lui ngay cho to trinh s6 0002 0240005
11/26/2020 11:11 AM - Luc Tran Van

Status: Closed Start date: 11/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-0240005'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200405'

UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='10/9/2020 12:00:00 AM' WHERE REQ_ID ='"PLRD00000200405'
UPDATE PL_REQUEST_DOC WHERE SET APPROVE_DT ='10/9/2020 12:00:00 AM' REQ_CODE ='0002/2020/TTr-0240005'

History

#1 - 11/26/2020 11:15 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-0240005'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200405'

UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='10/9/2020 12:00:00 AM' WHERE REQ_ID ='"PLRD00000200405'
UPDATE PL_REQUEST_DOC SET APPROVE_DT ='10/9/2020 12:00:00 AM' WHERE REQ_CODE ='0002/2020/T Tr-0240005'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200405'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID ="TRRD00000251459'
SELECT * FROM CM_HANGHOA WHERE HH_ID ="HH0000001058863'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200405'
EXEC RPT_TR_REQUEST_DOC_DT_BYID 'TRRD00000251459'

#2 - 12/01/2020 08:44 AM - Luc Tran Van

- Status changed from New to Closed
